Subject: Specifying INBOX dynamically in PCPINE

From: [email-masked] (Riki Kurihara)
Date: Mon, 29 Aug 1994 23:45:23 GMT

Is there a way that I can specify the INBOX in PC-PINE dynamically?  For 
instance, I'd like to keep a bunch of PC's in the open lab where students can
go and access their e-mail through PC-Pine and a IMAP server.  Since we keep
new mail in $HOME/Inbox is it possible for me to do...

inbox-path={mailserver}$HOME/Inbox

so that each individual won't have to manually specify the inbox path?  I've
looked through the docs but it's very limited for the PC-NFS version.

--
					Riki Kurihara
Systems Administration
Honolulu Community College
Academic Computing